/* use: <LINK REL="stylesheet" TYPE="text/css" href="/css/fig.css"> */

html, body {
	height: 100%;
	background-color: #ffffff;
}
body {
	margin: 0px;
	padding: 0px;
	width: 600px;
	font-size: 100%;

}
div#container {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 600px;
	min-height: 100%;
	height: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: auto;
	font-size: 100%;
	background-color: #ffffff;
}

html>body div#container {
	height: auto;
}
div#content {
	padding-bottom: 48px;
	font-size: 100%;
	width: auto;
}
div#head {
	position: relative;
	left: 27px;
	margin-left: 27px;
        padding-bottom: 0px;
	background-color: #FFFFFF;
	margin-bottom: 30px;
        margin-top: 20px;
/*border: medium double rgb(0,0,0)*/
}
div#itemblock {
	position: relative;
	left: 15px;
        margin-top: 20px;
	margin-left: 27px;
	background-color: #FFFFFF;
	display:block;
/*border: medium double rgb(0,0,0)*/

}
div#bookmark {
	position: relative;
	left: 27px;
	top: 10px;
	margin-top: 10px;
	margin-left: 27px;
	margin-bottom: 10px;
	background-color: #FFFFFF;
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;
	font-size: 80%;;
}
div#footer {
	position: relative;
	/*margin: -47px auto 0;*/
	margin-top: -47px;
	margin-bottom: 5px;
	bottom: 0;
	left: 27px;
	background-color: #ffffff;
/*	width: 75%; */
}

h1, p {
	margin: 0;
	padding-bottom: 1em;
}
h1 {
	font-size: 12px;
	line-height: 1.5em;
}
div.headline {
	display:block;
	position: relative;
	left: 0px;
	margin: 0px;
	padding-bottom: 1px;
/*	border: thin solid rgb(255,255,255);*/
}
div.headbold {
	left: 0px;
	font-size: 80%;;
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;
	background-color: #ffffff;
	font-weight: bold;
	text-align:left;
	padding-left: 0px;
	display: inline;
	margin: 0px;
/*border: thin dashed rgb(0,0,0) */
}
div.headtext {
	position: absolute;
	left: 6em;
	font-size: 80%;
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;
	background-color: #ffffff;
	text-align:left;
	padding-left: 0px;
	display: inline;
	white-space: nowrap;
        margin: 0px;
/*border: thin dotted rgb(0, 0, 0);*/
	}
table {
	padding: 0px;
	margin-left: 0px;
	border-collapse: collapse;
}
table.items {
	width:380px;
	margin: 0px 0px 0px 0px;
	background-color: #e7e7e7;
	border-collapse: collapse;
}
/* table rows */
tr {
	padding-left: 0;
}

tr.item{
	width: 368px;
}
/*table head */
th  {
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;


}
th.item  {
	font-size: 80%;;
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;
	font-weight: bold;
	text-align:left;
	padding-left: 12px;
	border-top: solid;
	border-bottom: solid;
	border-right: none;
	border-color: #FFFFFF;
	border-width:  5px;
	background-color: #e7e7e7;
	vertical-align: middle;
	white-space: nowrap;
}
/* table cells */

td {
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	color: #000000;
	font-size: 80%;;
	text-align:left;
	margin-left: 3px;
}
td.item {
	border-top: solid;
	border-bottom: solid;
	border-color: #FFFFFF;
	border-width:  5px;
	padding: 10px;
	background-color: #e7e7e7;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}
td.button{
	border-top: solid;
	border-bottom: solid;
	border-color: #FFFFFF;
	border-width:  5px;
	padding: 10px;
	background-color: #e7e7e7;
	vertical-align: middle;
	text-align: center;
	white-space: nowrap;
}
p.foot {
	font-size: 75%;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    color:#9A9A35;
    text-align:left;
   margin: 5px 5px 0px 27px; 
   
}
a {
	color:#666633;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    text-decoration:none; 
}

a:link {
	color:#666633;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    text-decoration:underline; 
}
a:visited {
	color:#666633;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    text-decoration:underline; 
}
a:hover {
	color:#333333;
    font-family: Tahoma,Arial,Verdana,sans-serif;
    text-decoration:underline; 
}

/* bookmark link support */
a.booklink{
	cursor: help;
	text-decoration:none;

}
a.booklink:link{
        cursor: help;
        text-decoration:none;
}
a.booklink:hover {
	text-decoration:none;
	cursor: help;
}
/* button link support */

/* full text buttons */

a.buttonft {
  	margin: 0px;
  	display: block;
  	text-decoration : none;
  	letter-spacing : .05em;
  	color : #FFFFFF;
  	font-family: Verdana,Arial,sans-serif;
  	font-size: 10px;
  	font-weight: bold;
  	width: 80px;
  	border-top : 2px solid #E6EAAD;
  	border-left : 2px solid #DEC29D;
  	border-bottom : 2px solid #885613;
  	border-right : 2px solid #6A430F;
  	border-style: outset;
  	padding-top: 2px;
  	padding-bottom: 2px;
  	padding-right: 0px;
  	padding-left: 0px;
  	background : #C57B18;
  	text-align: center;
  	vertical-align: middle;
}
a.buttonft:visited {
  	margin: 0px;
  	display: block;
  	text-decoration : none;
  	letter-spacing : .05em;
  	color : #FFFFFF;
  	font-family: Verdana,Arial,sans-serif;
  	font-size: 10px;
  	font-weight: bold;
  	width: 80px;
  	border-top : 2px solid #885613;
  	border-left : 2px solid #6A430F;
  	border-bottom : 2px solid #E6EAAD;
  	border-right : 2px solid #DEC29D;
  	border-style: inset;
  	padding-top: 2px;
  	padding-bottom: 2px;
  	padding-right: 0px;
  	padding-left: 0px;
  	background : #C57B18;
  	text-align: center;
  	vertical-align: middle;
}
a.buttonft:hover {
  	text-decoration : none;
  	letter-spacing : .05em;
  	display : block;
  	color : #FFFFFF;
  	font-family: Verdana,Arial,sans-serif;
  	font-size: 10px;
  	font-weight: bold;
  	width: 80px;
  	border-top : 2px solid #D5BA95;
  	border-left : 2px solid #CCAD83;
  	border-bottom : 2px solid #6C3400;
  	border-right : 2px solid #4A1E00;
  	border-style: outset;
  	padding-top: 2px;
  	padding-bottom: 2px;
  	padding-right: 0px;
  	padding-left: 0px;
  	background : #B05D00;
  	vertical-align: middle;
  	text-align: center;
}

#dhtmltooltip{
	position: absolute;
	width: 200px;
	font-family:  Tahoma,Arial,Verdana,sans-serif;
	font-size: 80%;
	border: 1px solid #000000;
	padding: 4px;
	background-color: #d3d3d3;
	color: #000000;
	visibility: hidden;
	z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135); */
}


